{
  "id": 3378765,
  "name": "The People of the State of Illinois, defendant in error, v. Bethel Robinson, plaintiff in error",
  "name_abbreviation": "People v. Robinson",
  "decision_date": "1926-12-23",
  "docket_number": "Gen. No. 7,684",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 604,
    "ocr_confidence": 0.535,
    "sha256": "2c85838ed370b1d723d060dbab4250857c1ee286e58f65237cceebbced49a2ae",
    "simhash": "1:d6665ca4e6f7b83d",
    "word_count": 94
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Bethel Robinson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Tom W. Smurr, for plaintiff in error. Josef T. Skinner, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Bethel Robinson, plaintiff in error.\nGen. No. 7,684.\nProsecution for illegal possession of intoxicating liquor. Judgment of conviction. Error to the County Court of Bureau county; the .Hon. J. R. Prichard, Judge, presiding. Heard in this court at the October term, 192,6.\nReversed and remanded with directions.\nOpinion filed December 23, 1926.\nRehearing denied February 24, 1927.\nTom W. Smurr, for plaintiff in error. Josef T. Skinner, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0637-02",
  "first_page_order": 669,
  "last_page_order": 669
}
